Subject: Fw: Error Occured at Tue Dec 26 11:42:31 EST 2006
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 26 Dec 2006 11:54:21 -0500

Mike,
I am not sure if I needed to add the information that I did.  I added a FSCC to the policies.  I am not sure if I completed it properly.  I got his error.  We might need to walk through this.  I was able to edit the LLPS to the updated pricing.  That has worked fine.  Let me know what I did on this one.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: [email-masked] 
To: [email-masked] ; [email-masked] 
Sent: Tuesday, December 26, 2006 11:42 AM
Subject: Error Occured at Tue Dec 26 11:42:31 EST 2006

      Error Element PRICEPOLICY is undefined in FORM. 
      The error occurred on line 29. 
      IP Address 192.168.1.131 
      User Name mikeb 
      Date Tue Dec 26 11:42:31 EST 2006 
      Page /llps/Marketing/aeCampaign.cfm 
      Previous Page http://192.168.1.2/llps/Marketing/aeCampaign.cfm 
      URL Parameters